.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-99e46c63-6eab-740d-2ca3-32eeff7a0230 {
display: none !important;
}
.lfr-layout-structure-item-2d79c01a-4402-e88d-8341-66fd4c7e2217 {
p a{
    color: #1E1836;;
    text-decoration: underline
}
p a:hover{
 color: #1E1836;;
    text-decoration:underline
}

.c-section.c-section--gray-f5 {
    padding-bottom: 0rem;
    padding-top: 2rem;
}

.c-article-image-slider {
    display: none;

}
}.lfr-layout-structure-item-12f7b3e7-0488-1798-beda-876a6c52aa85 {
display: none !important;
}
.lfr-layout-structure-item-66b65de9-6978-e96b-18ec-a5f38909f84b {
.c-select-group .select2.select2-container--default .select2-selection--single {
    height: 57px;
}

.c-report-listing .input-group .input-group-item .input-group-inset-after.form-control {
    padding-left: 0.5rem;
}

}.lfr-layout-structure-item-03fdcaf4-5377-9759-6d84-923398feed54 {
display: none !important;
}
